# Copyright (C) 2025 TheMagnifico52
# This file is distributed under the GNU General Public License v3.0.
msgid ""
msgstr ""
"Project-Id-Version: Real Estate Management 2.3.4\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/theme/real-estate-management\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2025-03-25T16:56:09+05:30\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"X-Generator: WP-CLI 2.11.0\n"
"X-Domain: real-estate-management\n"

#. Theme Name of the theme
#: style.css
msgid "Real Estate Management"
msgstr ""

#. Theme URI of the theme
#: style.css
msgid "https://www.themagnifico.net/products/free-real-estate-wordpress-theme"
msgstr ""

#. Description of the theme
#: style.css
msgid "Real estate management is a theme suitable for single property and apartment complexes, brokerage agent services, rental businesses, residence realtors, building companies, real estate amenities, residential & commercial developers, realtor, real estate investment, lease property, property dealers, rental business, and construction companies. Compete confidently in this real estate world with this Real Estate WordPress Theme. The theme comes in a banger impression on clients looking for properties. The theme goes perfectly for property businesses and estate agencies too. This will help in modifying your business to hike. Also, it is no need to embed codes as they come with demo content. The demo content is a pre-built interface for quicker web designing with customization. The Woocommerce integration properly manages deals with third parties by direct contracting services. The highly functional Bootstrap Framework enhances the website with more reliability. The minimal design also supports translation features for global client acquisition. Of course, the Simple Clean Theme will gather more clients for your website. The new trendsetter to catch potential clients is going for simple and clean designs. Here, we have the perfect real estate theme that might help you. The theme is completely user-friendly and customizable. Also, they will direct you to clean designs with precise content. As a result, clients will easily navigate what they are looking for with pleasing designs."
msgstr ""

#. Author of the theme
#: style.css
msgid "TheMagnifico52"
msgstr ""

#. Author URI of the theme
#: style.css
msgid "https://www.themagnifico.net/"
msgstr ""

#: 404.php:16
msgid "Oops! That page can&rsquo;t be found."
msgstr ""

#: 404.php:19
msgid "It looks like nothing was found at this location. Maybe try one of the links below or a search?"
msgstr ""

#. translators: %s: post title
#: comments.php:32
msgid "One thought on &ldquo;%s&rdquo;"
msgstr ""

#. translators: 1: number of comments, 2: post title
#: comments.php:37
msgctxt "comments title"
msgid "%1$s thought on &ldquo;%2$s&rdquo;"
msgid_plural "%1$s thoughts on &ldquo;%2$s&rdquo;"
msgstr[0] ""
msgstr[1] ""

#: comments.php:53
#: comments.php:67
msgid "Comment navigation"
msgstr ""

#: comments.php:55
#: comments.php:69
msgid "Older Comments"
msgstr ""

#: comments.php:56
#: comments.php:70
msgid "Newer Comments"
msgstr ""

#: comments.php:80
msgid "Comments are closed."
msgstr ""

#: comments.php:88
#: inc/customizer.php:1173
msgid "Leave a Reply"
msgstr ""

#: comments.php:89
#: inc/customizer.php:1187
msgid "Post Comment"
msgstr ""

#. translators: %s: CMS name, i.e. WordPress.
#: footer.php:80
msgid "Proudly powered by %s"
msgstr ""

#. translators: 1: Theme name,
#: footer.php:88
msgid " %1$s "
msgstr ""

#: footer.php:104
msgid "TOP"
msgstr ""

#: functions.php:64
msgid "Primary"
msgstr ""

#: functions.php:65
msgid "Footer Menu"
msgstr ""

#: functions.php:126
msgid "Sidebar"
msgstr ""

#: functions.php:128
msgid "Add widgets here."
msgstr ""

#: functions.php:136
#: inc/customizer.php:448
msgid "Woocommerce Single Product Page Sidebar"
msgstr ""

#: functions.php:146
#: inc/customizer.php:422
msgid "Woocommerce Shop Page Sidebar"
msgstr ""

#: functions.php:156
msgid "Footer Column 1"
msgstr ""

#: functions.php:166
msgid "Footer Column 2"
msgstr ""

#: functions.php:176
msgid "Footer Column 3"
msgstr ""

#: functions.php:423
msgid "https://wordpress.org/support/theme/real-estate-management"
msgstr ""

#: functions.php:426
msgid "https://wordpress.org/support/theme/real-estate-management/reviews/#new-post"
msgstr ""

#: functions.php:429
msgid "https://demo.themagnifico.net/real-estate-management/"
msgstr ""

#: functions.php:432
msgid "https://www.themagnifico.net/products/property-management-wordpress-theme"
msgstr ""

#: functions.php:435
msgid "https://demo.themagnifico.net/eard/wathiqa/real-estate-management-pro-doc/"
msgstr ""

#: functions.php:438
msgid "https://demo.themagnifico.net/eard/wathiqa/real-estate-management-free-doc/"
msgstr ""

#: functions.php:446
msgid "Theme Options"
msgstr ""

#: functions.php:456
msgid "Welcome To "
msgstr ""

#: functions.php:461
#: functions.php:464
msgid "Contact Support"
msgstr ""

#: functions.php:462
msgid "Thank you for trying Real Estate Management , feel free to contact us for any support regarding our theme."
msgstr ""

#: functions.php:470
msgid "Checkout Premium"
msgstr ""

#: functions.php:471
msgid "Our premium theme comes with extended features like demo content import , responsive layouts etc."
msgstr ""

#: functions.php:473
msgid "Get Premium"
msgstr ""

#: functions.php:479
#: functions.php:482
msgid "Review"
msgstr ""

#: functions.php:480
msgid "If You love Real Estate Management theme then we would appreciate your review about our theme."
msgstr ""

#: functions.php:489
#: functions.php:492
msgid "Free Documentation"
msgstr ""

#: functions.php:490
msgid "Our guide is available if you require any help configuring and setting up the theme. Easy and quick way to setup the theme."
msgstr ""

#: functions.php:501
msgid "Free Vs Premium"
msgstr ""

#: functions.php:504
msgid "Checkout Documentation"
msgstr ""

#: functions.php:507
msgid "View Theme Demo"
msgstr ""

#: functions.php:514
msgid "Theme Feature"
msgstr ""

#: functions.php:515
msgid "Basic Version"
msgstr ""

#: functions.php:516
msgid "Premium Version"
msgstr ""

#: functions.php:522
msgid "Header Background Color"
msgstr ""

#: functions.php:527
msgid "Custom Navigation Logo Or Text"
msgstr ""

#: functions.php:532
msgid "Hide Logo Text"
msgstr ""

#: functions.php:538
msgid "Premium Support"
msgstr ""

#: functions.php:543
msgid "Fully SEO Optimized"
msgstr ""

#: functions.php:548
msgid "Recent Posts Widget"
msgstr ""

#: functions.php:554
msgid "Easy Google Fonts"
msgstr ""

#: functions.php:559
msgid "Pagespeed Plugin"
msgstr ""

#: functions.php:564
msgid "Only Show Header Image On Front Page"
msgstr ""

#: functions.php:569
msgid "Show Header Everywhere"
msgstr ""

#: functions.php:574
msgid "Custom Text On Header Image"
msgstr ""

#: functions.php:579
msgid "Full Width (Hide Sidebar)"
msgstr ""

#: functions.php:584
msgid "Only Show Upper Widgets On Front Page"
msgstr ""

#: functions.php:589
msgid "Replace Copyright Text"
msgstr ""

#: functions.php:594
msgid "Customize Upper Widgets Colors"
msgstr ""

#: functions.php:599
msgid "Customize Navigation Color"
msgstr ""

#: functions.php:604
msgid "Customize Post/Page Color"
msgstr ""

#: functions.php:609
msgid "Customize Blog Feed Color"
msgstr ""

#: functions.php:614
msgid "Customize Footer Color"
msgstr ""

#: functions.php:619
msgid "Customize Sidebar Color"
msgstr ""

#: functions.php:624
msgid "Customize Background Color"
msgstr ""

#: functions.php:629
msgid "Importable Demo Content\t"
msgstr ""

#: functions.php:637
msgid "Go Premium"
msgstr ""

#: functions.php:661
msgid "Thank You For Choosing "
msgstr ""

#: functions.php:662
msgid "Get Started With Theme By Clicking On Getting Started."
msgstr ""

#: functions.php:663
msgid "Get started"
msgstr ""

#: functions.php:664
msgid "Documentation"
msgstr ""

#: functions.php:667
msgid "View Demo"
msgstr ""

#: header.php:50
msgid "Skip to content"
msgstr ""

#: inc/class-tgm-plugin-activation.php:334
msgid "Install Required Plugins"
msgstr ""

#: inc/class-tgm-plugin-activation.php:335
msgid "Install Plugins"
msgstr ""

#. translators: %s: plugin name.
#: inc/class-tgm-plugin-activation.php:337
msgid "Installing Plugin: %s"
msgstr ""

#. translators: %s: plugin name.
#: inc/class-tgm-plugin-activation.php:339
msgid "Updating Plugin: %s"
msgstr ""

#: inc/class-tgm-plugin-activation.php:340
msgid "Something went wrong with the plugin API."
msgstr ""

#. translators: 1: plugin name(s).
#: inc/class-tgm-plugin-activation.php:341
msgid "This theme requires the following plugin: %1$s."
msgid_plural "This theme requires the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/class-tgm-plugin-activation.php:347
msgid "This theme recommends the following plugin: %1$s."
msgid_plural "This theme recommends the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/class-tgm-plugin-activation.php:353
msgid "The following plugin needs to be updated to its latest version to ensure maximum compatibility with this theme: %1$s."
msgid_plural "The following plugins need to be updated to their latest version to ensure maximum compatibility with this theme: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/class-tgm-plugin-activation.php:359
msgid "There is an update available for: %1$s."
msgid_plural "There are updates available for the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/class-tgm-plugin-activation.php:365
msgid "The following required plugin is currently inactive: %1$s."
msgid_plural "The following required plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/class-tgm-plugin-activation.php:371
msgid "The following recommended plugin is currently inactive: %1$s."
msgid_plural "The following recommended plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/class-tgm-plugin-activation.php:377
msgid "Begin installing plugin"
msgid_plural "Begin installing plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/class-tgm-plugin-activation.php:382
msgid "Begin updating plugin"
msgid_plural "Begin updating plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/class-tgm-plugin-activation.php:387
msgid "Begin activating plugin"
msgid_plural "Begin activating plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/class-tgm-plugin-activation.php:392
msgid "Return to Required Plugins Installer"
msgstr ""

#: inc/class-tgm-plugin-activation.php:393
#: inc/class-tgm-plugin-activation.php:920
#: inc/class-tgm-plugin-activation.php:2626
#: inc/class-tgm-plugin-activation.php:3673
msgid "Return to the Dashboard"
msgstr ""

#: inc/class-tgm-plugin-activation.php:394
#: inc/class-tgm-plugin-activation.php:3252
msgid "Plugin activated successfully."
msgstr ""

#: inc/class-tgm-plugin-activation.php:395
#: inc/class-tgm-plugin-activation.php:3045
msgid "The following plugin was activated successfully:"
msgid_plural "The following plugins were activated successfully:"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name.
#: inc/class-tgm-plugin-activation.php:397
msgid "No action taken. Plugin %1$s was already active."
msgstr ""

#. translators: 1: plugin name.
#: inc/class-tgm-plugin-activation.php:399
msgid "Plugin not activated. A higher version of %s is needed for this theme. Please update the plugin."
msgstr ""

#. translators: 1: dashboard link.
#: inc/class-tgm-plugin-activation.php:401
msgid "All plugins installed and activated successfully. %1$s"
msgstr ""

#: inc/class-tgm-plugin-activation.php:402
msgid "Dismiss this notice"
msgstr ""

#: inc/class-tgm-plugin-activation.php:403
msgid "There are one or more required or recommended plugins to install, update or activate."
msgstr ""

#: inc/class-tgm-plugin-activation.php:404
msgid "Please contact the administrator of this site for help."
msgstr ""

#: inc/class-tgm-plugin-activation.php:607
msgid "This plugin needs to be updated to be compatible with your theme."
msgstr ""

#: inc/class-tgm-plugin-activation.php:608
msgid "Update Required"
msgstr ""

#: inc/class-tgm-plugin-activation.php:725
msgid "Set the parent_slug config variable instead."
msgstr ""

#: inc/class-tgm-plugin-activation.php:1027
msgid "The remote plugin package does not contain a folder with the desired slug and renaming did not work."
msgstr ""

#: inc/class-tgm-plugin-activation.php:1027
#: inc/class-tgm-plugin-activation.php:1030
msgid "Please contact the plugin provider and ask them to package their plugin according to the WordPress guidelines."
msgstr ""

#: inc/class-tgm-plugin-activation.php:1030
msgid "The remote plugin package consists of more than one file, but the files are not packaged in a folder."
msgstr ""

#: inc/class-tgm-plugin-activation.php:1214
#: inc/class-tgm-plugin-activation.php:3041
msgctxt "plugin A *and* plugin B"
msgid "and"
msgstr ""

#. translators: %s: version number
#: inc/class-tgm-plugin-activation.php:2075
msgid "TGMPA v%s"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2366
msgid "Required"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2369
msgid "Recommended"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2385
msgid "WordPress Repository"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2388
msgid "External Source"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2391
msgid "Pre-Packaged"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2408
msgid "Not Installed"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2412
msgid "Installed But Not Activated"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2414
msgid "Active"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2420
msgid "Required Update not Available"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2423
msgid "Requires Update"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2426
msgid "Update recommended"
msgstr ""

#. translators: 1: install status, 2: update status
#: inc/class-tgm-plugin-activation.php:2435
msgctxt "Install/Update Status"
msgid "%1$s, %2$s"
msgstr ""

#. translators: 1: number of plugins.
#: inc/class-tgm-plugin-activation.php:2481
msgctxt "plugins"
msgid "All <span class=\"count\">(%s)</span>"
msgid_plural "All <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: inc/class-tgm-plugin-activation.php:2485
msgid "To Install <span class=\"count\">(%s)</span>"
msgid_plural "To Install <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: inc/class-tgm-plugin-activation.php:2489
msgid "Update Available <span class=\"count\">(%s)</span>"
msgid_plural "Update Available <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: inc/class-tgm-plugin-activation.php:2493
msgid "To Activate <span class=\"count\">(%s)</span>"
msgid_plural "To Activate <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: inc/class-tgm-plugin-activation.php:2575
msgctxt "as in: \"version nr unknown\""
msgid "unknown"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2583
msgid "Installed version:"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2591
msgid "Minimum required version:"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2603
msgid "Available version:"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2626
msgid "No plugins to install, update or activate."
msgstr ""

#: inc/class-tgm-plugin-activation.php:2640
msgid "Plugin"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2641
msgid "Source"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2642
msgid "Type"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2646
msgid "Version"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2647
msgid "Status"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: inc/class-tgm-plugin-activation.php:2696
msgid "Install %2$s"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: inc/class-tgm-plugin-activation.php:2701
msgid "Update %2$s"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: inc/class-tgm-plugin-activation.php:2707
msgid "Activate %2$s"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2777
msgid "Upgrade message from the plugin author:"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2810
msgid "Install"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2816
msgid "Update"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2819
msgid "Activate"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2850
msgid "No plugins were selected to be installed. No action taken."
msgstr ""

#: inc/class-tgm-plugin-activation.php:2852
msgid "No plugins were selected to be updated. No action taken."
msgstr ""

#: inc/class-tgm-plugin-activation.php:2893
msgid "No plugins are available to be installed at this time."
msgstr ""

#: inc/class-tgm-plugin-activation.php:2895
msgid "No plugins are available to be updated at this time."
msgstr ""

#: inc/class-tgm-plugin-activation.php:3001
msgid "No plugins were selected to be activated. No action taken."
msgstr ""

#: inc/class-tgm-plugin-activation.php:3027
msgid "No plugins are available to be activated at this time."
msgstr ""

#: inc/class-tgm-plugin-activation.php:3251
msgid "Plugin activation failed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: inc/class-tgm-plugin-activation.php:3591
msgid "Updating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#. translators: 1: plugin name, 2: error message.
#: inc/class-tgm-plugin-activation.php:3594
msgid "An error occurred while installing %1$s: <strong>%2$s</strong>."
msgstr ""

#. translators: 1: plugin name.
#: inc/class-tgm-plugin-activation.php:3596
msgid "The installation of %1$s failed."
msgstr ""

#: inc/class-tgm-plugin-activation.php:3600
msgid "The installation and activation process is starting. This process may take a while on some hosts, so please be patient."
msgstr ""

#. translators: 1: plugin name.
#: inc/class-tgm-plugin-activation.php:3602
msgid "%1$s installed and activated successfully."
msgstr ""

#. translators: 1: plugin name.
#: inc/class-tgm-plugin-activation.php:3602
#: inc/class-tgm-plugin-activation.php:3610
msgid "Show Details"
msgstr ""

#. translators: 1: plugin name.
#: inc/class-tgm-plugin-activation.php:3602
#: inc/class-tgm-plugin-activation.php:3610
msgid "Hide Details"
msgstr ""

#: inc/class-tgm-plugin-activation.php:3603
msgid "All installations and activations have been completed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: inc/class-tgm-plugin-activation.php:3605
msgid "Installing and Activating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: inc/class-tgm-plugin-activation.php:3608
msgid "The installation process is starting. This process may take a while on some hosts, so please be patient."
msgstr ""

#. translators: 1: plugin name.
#: inc/class-tgm-plugin-activation.php:3610
msgid "%1$s installed successfully."
msgstr ""

#: inc/class-tgm-plugin-activation.php:3611
msgid "All installations have been completed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: inc/class-tgm-plugin-activation.php:3613
msgid "Installing Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: inc/customizer.php:14
msgid "Real Estate Pro"
msgstr ""

#: inc/customizer.php:18
msgid "Buy Real Estate Pro"
msgstr ""

#: inc/customizer.php:31
msgid "GET PREMIUM"
msgstr ""

#: inc/customizer.php:99
msgid "Logo Width"
msgstr ""

#: inc/customizer.php:105
msgid "Enable Disable Title"
msgstr ""

#: inc/customizer.php:116
msgid "Enable Disable Tagline"
msgstr ""

#: inc/customizer.php:127
msgid "Site Title Color"
msgstr ""

#: inc/customizer.php:136
msgid "Site Tagline Color"
msgstr ""

#: inc/customizer.php:147
#: inc/customizer.php:208
#: inc/customizer.php:522
#: inc/customizer.php:750
#: inc/customizer.php:813
#: inc/customizer.php:919
#: inc/customizer.php:1200
#: inc/customizer.php:1240
msgid "Customizer Options"
msgstr ""

#: inc/customizer.php:154
msgid "Header Option"
msgstr ""

#: inc/customizer.php:162
msgid "Email Text"
msgstr ""

#: inc/customizer.php:173
msgid "Email"
msgstr ""

#: inc/customizer.php:184
msgid "Button Text"
msgstr ""

#: inc/customizer.php:195
msgid "Button URL"
msgstr ""

#: inc/customizer.php:215
msgid "General Settings"
msgstr ""

#: inc/customizer.php:224
msgid "Site Width Layout"
msgstr ""

#: inc/customizer.php:228
msgid "Full Width"
msgstr ""

#: inc/customizer.php:229
msgid "Wide Width"
msgstr ""

#: inc/customizer.php:230
msgid "Container Width"
msgstr ""

#: inc/customizer.php:239
msgid "Show Theme Preloader"
msgstr ""

#: inc/customizer.php:251
msgid "Preloader Type"
msgstr ""

#: inc/customizer.php:254
msgid "Preloader 1"
msgstr ""

#: inc/customizer.php:255
msgid "Preloader 2"
msgstr ""

#: inc/customizer.php:264
msgid "Preloader Background Color"
msgstr ""

#: inc/customizer.php:274
msgid "Preloader First Dot Color"
msgstr ""

#: inc/customizer.php:285
msgid "Preloader Second Dot Color"
msgstr ""

#: inc/customizer.php:296
msgid "Preloader Dot Color"
msgstr ""

#: inc/customizer.php:307
msgid "Show Sticky Header"
msgstr ""

#: inc/customizer.php:318
msgid "Show Theme Scroll To Top"
msgstr ""

#: inc/customizer.php:329
msgid "Scroll To Top Positions"
msgstr ""

#: inc/customizer.php:333
#: inc/customizer.php:481
#: inc/customizer.php:864
#: inc/customizer.php:899
msgid "Right"
msgstr ""

#: inc/customizer.php:334
#: inc/customizer.php:482
#: inc/customizer.php:862
#: inc/customizer.php:897
msgid "Left"
msgstr ""

#: inc/customizer.php:335
#: inc/customizer.php:483
#: inc/customizer.php:863
#: inc/customizer.php:898
msgid "Center"
msgstr ""

#: inc/customizer.php:344
msgid "Scroll Top Background Color"
msgstr ""

#: inc/customizer.php:354
msgid "Scroll Top Color"
msgstr ""

#: inc/customizer.php:364
msgid "Scroll Top Font Size"
msgstr ""

#: inc/customizer.php:365
msgid "Put in px"
msgstr ""

#: inc/customizer.php:376
msgid "Scroll To Top Border Radius"
msgstr ""

#: inc/customizer.php:394
msgid "Product per row"
msgstr ""

#: inc/customizer.php:410
msgid "Hide Shop Page Sidebar"
msgstr ""

#. Template Name of the theme
#: inc/customizer.php:425
#: inc/customizer.php:451
msgid "Left Sidebar"
msgstr ""

#. Template Name of the theme
#: inc/customizer.php:426
#: inc/customizer.php:452
msgid "Right Sidebar"
msgstr ""

#: inc/customizer.php:436
msgid "Hide Single Product Page Sidebar"
msgstr ""

#: inc/customizer.php:462
msgid "Product Image Box Shadow"
msgstr ""

#: inc/customizer.php:477
msgid "Woocommerce Product Sale Positions"
msgstr ""

#: inc/customizer.php:493
msgid "Woocommerce Product Sale Border Radius"
msgstr ""

#: inc/customizer.php:509
msgid "Show / Hide Related product"
msgstr ""

#: inc/customizer.php:529
msgid "Menus Settings"
msgstr ""

#: inc/customizer.php:537
msgid "Menu Font Size"
msgstr ""

#: inc/customizer.php:548
msgid "Menu Text Transform"
msgstr ""

#: inc/customizer.php:550
msgid "Uppercase"
msgstr ""

#: inc/customizer.php:551
msgid "Capitalize"
msgstr ""

#: inc/customizer.php:552
msgid "Lowercase"
msgstr ""

#: inc/customizer.php:563
msgid "Menu Font Weight"
msgstr ""

#: inc/customizer.php:574
msgid "Slider Option"
msgstr ""

#: inc/customizer.php:582
msgid "Enable Disable Slider"
msgstr ""

#: inc/customizer.php:593
msgid "Enable Disable Slider Title"
msgstr ""

#: inc/customizer.php:604
msgid "Enable Disable Slider Content"
msgstr ""

#: inc/customizer.php:615
msgid "Enable Disable Slider Button"
msgstr ""

#: inc/customizer.php:627
msgid "Select Slide Page"
msgstr ""

#: inc/customizer.php:628
msgid "Slider image size (1400 x 550)"
msgstr ""

#: inc/customizer.php:639
msgid "Slider Excerpt Length"
msgstr ""

#: inc/customizer.php:655
msgid "Slider Button Text"
msgstr ""

#: inc/customizer.php:668
msgid "Show Image Opacity"
msgstr ""

#: inc/customizer.php:678
msgid "Slider Image Opacity Color"
msgstr ""

#: inc/customizer.php:689
msgid "Slider Image Opacity"
msgstr ""

#: inc/customizer.php:712
msgid "Slider Height"
msgstr ""

#: inc/customizer.php:713
msgid "Add the slider height in px(eg. 500px)."
msgstr ""

#: inc/customizer.php:715
msgid "500px"
msgstr ""

#: inc/customizer.php:726
msgid "Phone Text"
msgstr ""

#: inc/customizer.php:737
msgid "Phone Number"
msgstr ""

#: inc/customizer.php:757
msgid "Latest Properties"
msgstr ""

#: inc/customizer.php:758
msgid "Here you have to select properties which will display perticular latest properties in the home page."
msgstr ""

#: inc/customizer.php:766
msgid "Short Title"
msgstr ""

#: inc/customizer.php:777
msgid "Title"
msgstr ""

#: inc/customizer.php:802
msgid "Select category to display latest properties"
msgstr ""

#: inc/customizer.php:820
msgid "Footer"
msgstr ""

#: inc/customizer.php:829
msgid "Show / Hide Footer"
msgstr ""

#: inc/customizer.php:839
msgid "Footer Background Color"
msgstr ""

#: inc/customizer.php:848
msgid "Footer Background Image"
msgstr ""

#: inc/customizer.php:859
msgid "Footer Widget Content Alignment"
msgstr ""

#: inc/customizer.php:874
msgid "Show / Hide Copyright"
msgstr ""

#: inc/customizer.php:882
msgid "Replace the footer text"
msgstr ""

#: inc/customizer.php:894
msgid "Copyright Content Alignment"
msgstr ""

#: inc/customizer.php:908
msgid "Copyright Background Color"
msgstr ""

#: inc/customizer.php:926
msgid "Post Settings"
msgstr ""

#: inc/customizer.php:936
msgid "Enable Post Page Title"
msgstr ""

#: inc/customizer.php:938
msgid "Check this box to enable title on post page."
msgstr ""

#: inc/customizer.php:947
msgid "Enable Post Page Meta"
msgstr ""

#: inc/customizer.php:949
msgid "Check this box to enable meta on post page."
msgstr ""

#: inc/customizer.php:958
msgid "Enable Post Page Thumbnail"
msgstr ""

#: inc/customizer.php:960
msgid "Check this box to enable thumbnail on post page."
msgstr ""

#: inc/customizer.php:969
msgid "Post Page Image Border Radius"
msgstr ""

#: inc/customizer.php:985
msgid "Post Page Image Box Shadow"
msgstr ""

#: inc/customizer.php:1001
msgid "Enable Post Page Content"
msgstr ""

#: inc/customizer.php:1003
msgid "Check this box to enable content on post page."
msgstr ""

#: inc/customizer.php:1011
msgid "Post Page Excerpt Length"
msgstr ""

#: inc/customizer.php:1027
msgid "Post Page Excerpt Suffix"
msgstr ""

#: inc/customizer.php:1029
msgid "For Ex. [...], etc"
msgstr ""

#: inc/customizer.php:1038
msgid "Enable Post Page Button"
msgstr ""

#: inc/customizer.php:1040
msgid "Check this box to enable button on post page."
msgstr ""

#: inc/customizer.php:1050
msgid "No. of Posts per row"
msgstr ""

#: inc/customizer.php:1052
msgid "One"
msgstr ""

#: inc/customizer.php:1053
msgid "Two"
msgstr ""

#: inc/customizer.php:1054
msgid "Three"
msgstr ""

#: inc/customizer.php:1064
msgid "Enable Post Page Pagination"
msgstr ""

#: inc/customizer.php:1066
msgid "Check this box to enable pagination on post page."
msgstr ""

#: inc/customizer.php:1076
msgid "Post Pagination Type"
msgstr ""

#: inc/customizer.php:1078
msgid "Numeric"
msgstr ""

#: inc/customizer.php:1079
msgid "Older/Newer Posts"
msgstr ""

#: inc/customizer.php:1090
msgid "Post Page Sidebar Position"
msgstr ""

#: inc/customizer.php:1092
#: inc/customizer.php:1150
msgid "Right Side"
msgstr ""

#: inc/customizer.php:1093
#: inc/customizer.php:1151
msgid "Left Side"
msgstr ""

#: inc/customizer.php:1103
msgid "Enable Single Post Thumbnail"
msgstr ""

#: inc/customizer.php:1105
msgid "Check this box to enable post thumbnail on single post."
msgstr ""

#: inc/customizer.php:1114
msgid "Enable Single Post Meta"
msgstr ""

#: inc/customizer.php:1116
msgid "Check this box to enable single post meta such as post date, author, category, comment etc."
msgstr ""

#: inc/customizer.php:1125
msgid "Enable Single Post Title"
msgstr ""

#: inc/customizer.php:1127
msgid "Check this box to enable title on single post."
msgstr ""

#: inc/customizer.php:1136
msgid "Enable Single Post Page Content"
msgstr ""

#: inc/customizer.php:1138
msgid "Check this box to enable content on single post page."
msgstr ""

#: inc/customizer.php:1148
msgid "Single Post Sidebar Position"
msgstr ""

#: inc/customizer.php:1161
msgid "Show / Hide Post Navigation"
msgstr ""

#: inc/customizer.php:1171
msgid "Add Comment Title"
msgstr ""

#: inc/customizer.php:1185
msgid "Add Comment Button Text"
msgstr ""

#: inc/customizer.php:1207
msgid "Page Settings"
msgstr ""

#: inc/customizer.php:1217
msgid "Enable Single Page Title"
msgstr ""

#: inc/customizer.php:1219
msgid "Check this box to enable title on single page."
msgstr ""

#: inc/customizer.php:1228
msgid "Enable Single Page Thumbnail"
msgstr ""

#: inc/customizer.php:1230
msgid "Check this box to enable page thumbnail on single page."
msgstr ""

#: inc/popular-property-meta.php:5
msgid "Property Meta Feilds"
msgstr ""

#: inc/popular-property-meta.php:26
msgid "Flat Location"
msgstr ""

#: inc/popular-property-meta.php:34
msgid "Flat Rent"
msgstr ""

#: inc/popular-property-meta.php:42
msgid "No of Bedrooms"
msgstr ""

#: inc/popular-property-meta.php:50
msgid "No of Bathrooms"
msgstr ""

#: inc/popular-property-meta.php:58
msgid "Flat Sqft Area"
msgstr ""

#. translators: %s: post date
#. translators: %s: post author
#: inc/template-tags.php:27
#: inc/template-tags.php:33
msgid "<span class=\"screen-reader-text\">Posted on</span> %s"
msgstr ""

#. translators: %s: post title
#: inc/template-tags.php:42
msgid "Leave a Comment<span class=\"screen-reader-text\"> on %s</span>"
msgstr ""

#: inc/template-tags.php:141
msgid "Pingback:"
msgstr ""

#: inc/template-tags.php:142
#: inc/template-tags.php:162
msgid "Edit"
msgstr ""

#: inc/template-tags.php:167
msgid "Your comment is awaiting moderation."
msgstr ""

#: inc/tgm.php:8
msgid "Woocommerce"
msgstr ""

#: inc/tgm.php:15
msgid "Magnify – Suggestive Search"
msgstr ""

#. Template Name of the theme
msgid "Home Template"
msgstr ""

#: page-template/home-template.php:102
#: template-parts/content-single.php:35
msgid "Beds: "
msgstr ""

#: page-template/home-template.php:105
#: template-parts/content-single.php:38
msgid "Bath: "
msgstr ""

#. translators: %s: search query.
#: search.php:24
msgid "Search Results for: %s"
msgstr ""

#: searchform.php:12
msgctxt "placeholder"
msgid "Search &hellip;"
msgstr ""

#: searchform.php:12
msgctxt "label"
msgid "Search for:"
msgstr ""

#: searchform.php:13
msgctxt "submit button"
msgid "Search"
msgstr ""

#: template-parts/content-audio.php:43
#: template-parts/content-gallery.php:31
#: template-parts/content-image.php:27
#: template-parts/content-search.php:15
#: template-parts/content-single.php:29
#: template-parts/content-video.php:41
#: template-parts/content.php:28
msgid "BY"
msgstr ""

#: template-parts/content-audio.php:55
#: template-parts/content-gallery.php:43
#: template-parts/content-image.php:39
#: template-parts/content-search.php:21
#: template-parts/content-video.php:53
#: template-parts/content.php:40
msgid "Read More"
msgstr ""

#: template-parts/content-none.php:14
msgid "Nothing Found"
msgstr ""

#. translators: 1: link to WP admin new post page.
#: template-parts/content-none.php:24
msgid "Ready to publish your first post? <a href=\"%1$s\">Get started here</a>."
msgstr ""

#: template-parts/content-none.php:37
msgid "Sorry, but nothing matched your search terms. Please try again with some different keywords."
msgstr ""

#: template-parts/content-none.php:44
msgid "It seems we can&rsquo;t find what you&rsquo;re looking for. Perhaps searching can help."
msgstr ""

#: template-parts/content-page.php:31
#: template-parts/content-single.php:67
msgid "Pages:"
msgstr ""

#. translators: %s: Name of current post. Only visible to screen readers
#: template-parts/content-page.php:44
msgid "Edit <span class=\"screen-reader-text\">%s</span>"
msgstr ""

#. translators: %s: Name of current post. Only visible to screen readers
#: template-parts/content-single.php:56
msgid "Continue reading<span class=\"screen-reader-text\"> \"%s\"</span>"
msgstr ""

#: template-parts/navigation/nav.php:14
msgid "Top Menu"
msgstr ""

#: woocommerce/checkout/form-checkout.php:26
msgid "You must be logged in to checkout."
msgstr ""

#: woocommerce/checkout/form-checkout.php:51
msgid "Your order"
msgstr ""
